using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;
using System.Drawing;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
       
    }



    protected override void OnPreRender(EventArgs e)
    {
        base.OnPreRender(e);

        if (RadGrid1.MasterTableView.FilterExpression != string.Empty)
        {

            RadGrid1.MasterTableView.FilterExpression += "AND" + "(Convert.ToInt32(iif(it[\"ProductID\"]==Convert.DBNull,null,it[\"ProductID\"])) != 6)";
            RadGrid1.Rebind();
        }

    }



}
